html {
    font-size: 100%;
    height: 100%;
    overflow-x: hidden;
}

body {
    margin: 0;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.6;
    /*color: #212529;*/
    color:black;
    text-align: left;
    /*background-color: #f8fafc;*/
    background-color: #fafcfe;
}

ul {
    margin-top:0px !important;
    padding-left:10px !important;
}

.md-header__title {
    flex-grow: 1;
    font-size: 1.1rem;
    height: 2.4rem;
    line-height: 2.4rem;
}

.md-tabs__link {
    font-size: .8rem !important;
}

.md-source {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: block;
    font-size: .8rem;
    line-height: 1.2;
    outline-color: var(--md-accent-fg-color);
    transition: opacity .25s;
    white-space: nowrap;
}

/* ADMONITION DANGER */
.md-typeset .admonition.danger, .md-typeset details.danger {
    border-color: #e74c3c;
    background-color: #e74c3c;
    color: white;
    padding-top: 5px;
}

.md-typeset .danger>.admonition-title, .md-typeset .danger>summary {
    background-color: #e74c3c;
}

.md-typeset .admonition-title, .md-typeset summary {
    padding-bottom: 0;
}

.md-typeset .danger>.admonition-title:before, .md-typeset .danger>summary:before {
    background-color: white;
}
/* /ADMONITION DANGER */

/* ADMONITION INFO */
.md-typeset .admonition.info, .md-typeset details.info {
    border-color: #27ae60;
    background-color: #27ae60;
    color: white;
    padding-top: 5px;
}

.md-typeset .info>.admonition-title, .md-typeset .info>summary {
    background-color: #27ae60;
}

.md-typeset .admonition-title, .md-typeset summary {
    padding-bottom: 0;
}

.md-typeset .info>.admonition-title:before, .md-typeset .info>summary:before {
    background-color: white;
}
/* /ADMONITION INFO */

/* ADMONITION NOTE */
.md-typeset .admonition.note, .md-typeset details.note {
    border-color: #bdc3c7;
    background-color: #ecf0f1;
    color: #2c3e50;
    padding-top: 5px;
}

.md-typeset .note>.admonition-title, .md-typeset .note>summary {
    background-color: #ecf0f1;
}

.md-typeset .admonition-title, .md-typeset summary {
    padding-bottom: 0;
}

.md-typeset .note>.admonition-title:before, .md-typeset .note>summary:before {
    background-color: #7f8c8d;
}
/* /ADMONITION NOTE */

.md-typeset kbd {
    background-color: var(--md-typeset-kbd-color);
    border-radius: 0.1rem;
    box-shadow: 0 0.05rem 0 0.07rem var(--md-typeset-kbd-border-color),0 0.01rem 0 var(--md-typeset-kbd-border-color),0 -0.1rem 0.1rem var(--md-typeset-kbd-accent-color) inset;
    color: var(--md-default-fg-color);
    display: inline-block;
    font-size: .85em;
    padding: 0 4px;
    vertical-align: 1px;
    word-break: break-word;
    margin:0 4px 0 4px;
}


/* CODE */
.md-typeset code {
    background-color: #f5f5f5;
    border-radius: 0.1rem;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    font-size: 0.85em;
    padding-bottom:2px;
    color: #34495e;
    word-break: break-word;
    font-family: SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,"Courier New",monospace;
}
/* /CODE */

img {
    border-radius:5px;
}

video {
    border-radius:5px;
}

.gallerie {
    height:280px !important;
}

@media only screen and (max-width: 600px) {
    .gallerie {
         width:100% !important;
         height:auto !important;
    }
}

.md-content {
    margin-bottom: 300px;
}

.md-footer__title {
    flex-grow: 1;
    font-size: .6rem;
    line-height: 2.4rem;
    max-width: calc(100% - 2.4rem);
    padding: 0 1rem;
    position: relative;
}

.md-icon svg {
    fill: currentcolor;
    display: block;
    height: 1rem;
    width: 1rem;
}

.md-copyright {
    display:none;
}

@media screen and (min-width: 60em) {
    .md-search__input {
        color: inherit;
        font-size: .6rem;
    }
}
.md-search__input {
    background: transparent;
    font-size: .8rem;
    height: 100%;
    position: relative;
    text-overflow: ellipsis;
    width: 100%;
    z-index: 2;
}

.md-typeset table:not([class]) {
    background-color: #f8fafc;
    border: 0rem solid var(--md-typeset-table-color);
    border-radius: 0.1rem;
    display: inline-block;
    font-size: 0.7rem;
    max-width: 100%;
    overflow: auto;
    touch-action: auto;
}

.md-typeset table:not([class]) td {
    border-top: 0rem solid var(--md-typeset-table-color);
    padding: 0.9375em 1.25em;
    vertical-align: top;
}

.md-typeset table:not([class]) tbody tr:hover {
    background-color: transparent;
    box-shadow: 0 0.05rem 0 transparent inset;
}

.md-banner__inner {
    font-size: .7rem;
    margin: 0rem auto;
    padding: 0 0.8rem;
}

[dir=ltr] .md-header__title {
    margin-left: 0rem;
}

/* annonce */
.md-announce {
    background-color: #ffffff;
}

.announce {
    background-color: #FBD825;
    border-color: #EFCE1D;
    overflow: auto;
    padding:10px;
    text-align: center;
    border-radius:4px;    
    color: #d9534f;
    font-size: .7rem;
    margin: 1rem auto;
}

/* annonce */

.md-header[data-md-state=shadow] {
    box-shadow: 0 0 0 rgb(0 0 0 / 10%), 0 0 0 rgb(0 0 0 / 20%);
    transition: transform .25s cubic-bezier(.1,.7,.1,1),box-shadow .25s;
}

.md-header {
    box-shadow: 0 0 0 transparent, 0 0 0 transparent;
}

.md-search__form {
    background-color: rgba(0,0,0,.4);
    border-radius: .2rem;
}

.md-typeset ol li, .md-typeset ul li {
    margin-bottom: 0.1em;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.8rem;
    font-weight: 300;
    line-height: 1.2;
}

.md-typeset h1 {
    color: #f17361;
    font-size: 1.7rem;
    text-transform: uppercase;
    font-weight: 300;  
    margin-bottom: 0rem;
}


.md-typeset h2 {
    color: #f2a939;
    font-size: 1.3rem;
    text-transform: uppercase;
    font-weight: 300;   
    margin-bottom: 0rem;
}

.md-typeset h3, .h3 {
    color:#4c9ce5;
    font-size:1rem;
    text-transform: uppercase;
    line-height: 1.2rem;
    font-weight: 300; 
    margin-bottom: 0rem; 
}

.md-typeset h4, .h4 {
    color:#64aaeb;
    font-size:0.9rem;
    line-height: 1.2rem;
    font-weight: 300; 
    margin-bottom: 0rem; 
}


.md-typeset {
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    font-size: .8rem;
    line-height: 1.5;
}

.md-typeset a {
    /*color: var(--md-typeset-a-color);*/
    color:#3498db;
    word-break: break-word;
}

.md-typeset a:hover {
    text-decoration: underline;
}

.md-typeset .md-button--primary {
    /*background-color: var(--md-primary-fg-color);*/
    /*border-color: var(--md-primary-fg-color);*/
    /*color: var(--md-primary-bg-color);*/
    background-color: #27ae60;
    border-color: #27ae60;
    color: white;
}

.md-typeset blockquote {
    color:#2c3e50;
}

p {
    text-align:justify;
    padding: 0;
    margin: 5px 0px 10px 0px;
}

.md-nav {
    font-size: .6rem;
    line-height: 1.2;
}

.md-nav__link {
    line-height: 0.7rem;
    border-left:4px solid #fafcfe;
    padding-left:5px;
    margin:10px 0px 0px 0px;
}

.md-nav__link--active {
    border-left:4px solid #227dc7;
    padding-left:5px !important;
}

nav__list>.md-nav__item--active .md-nav--secondary {
    border-left: 0rem solidvar(--md-primary-fg-color) !important;
}

.md-nav__item .md-nav__link--active {
    color: black !important;
}

